package dao;

import java.util.List;

import trip.Route;
import trip.Route_stops;
import trip.Stop;

public interface Route_stopsDAO extends GenericDao<Route_stops>{
	List<Route_stops> getByRoute(Route route);
	List<Route_stops> getByStop(Stop stop);
}
